﻿*{list-style:none;margin:0;padding:0;}

body{
	text-align: center;
	margin: 0px;
	background-image:url(../../images/bg.png);
	background-repeat: repeat-x;
	font-size: 12px;
	color: #666;
	height: 2270px;
        background-size: contain;
}
#main {
	width:100%;
	height:auto;
	margin:0 auto;
}
a{
	font-size: 12px;
	color: #666;
	text-decoration: none;
	line-height: 20px;
}
a:hover{
	color: #000;
}
img{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
li{
	position:relative;top:-5px;
}
.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
#banner{
	width:100%;
	height:247px;
	position:relative;
}
#banner img{
	display:inline-block;
	width:100%;
	height:247px;
}

#content{
	height:auto;
	width: 1380px;
	margin:0 auto;
}

#nav{
	height: 64px;
	width: 1440px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#nav img{
	float: left;
}

.date_line{
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 19px;
	margin-bottom: 0;
	width: 299px;
	background-image: url(../../images/date_bg.jpg);
	background-repeat: repeat-x;
	line-height: 19px;
	text-align: center;
	*margin-top:-1px;
	
	*line-height:15px;
}

#nav{}

.date_line2{
	margin-left: 6px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 19px;
	margin-bottom: 0;
	width: 754px;
	background-image: url(../../images/date_bg.jpg);
	background-repeat: repeat-x;
	text-align:left;
	background-position:left center; margin-top:-8px;height:35px;
	
/*	*margin-top:-1px;
	*line-height:-10px;*/
}
.date_line3{
	margin-left: 6px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 19px;
	margin-bottom: 0;
	width: 315px;
	background-image: url(../../images/date_bg.jpg);
	background-repeat: repeat-x;
}

#left{
	float: left;
	width: 299px;
	height: auto;
	vertical-align: top;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFF;
	text-align: left;
	overflow:hidden;
	}
#left li
{
	padding-left:5px;
	line-height:24px;
        line-height: 0;
        overflow: hidden;
	margin-bottom:8px;
}



.down_content{
	margin-bottom: 0;
	width: 286px;
	padding-left:20px;
	height: 334px;
    	padding-top: 8px;

}
.down_content img{
	margin-right: auto;
	margin-left: auto;
	margin-top: 16px;}
.redian{
	height: 150px;
	width: 240px;
	text-align: left;
}
.bqdj{
	width:255px;
	height:192px;}
.lsxz{
	width:232px;
	height:130px;}
.lsdj{
	height:440px;
	width:232px;overflow:hidden;}
.shbk{
	height:140px;
	width:232px;
	text-align: center;
}
/*中间部分*/
#center{
	margin-top: 5px;
	width: 487px;
	float: left;
	margin-left: 6px;
	background-color: #FFF;
	height: auto;
	height: 1305px\9;
	text-align: left;
	padding-right: 15px;
	padding-left: 15px;
}
#center2{
	margin-top: 5px;
	width: 1044px;
	float: left;
	margin-left: 6px;
	background-color: #FFF;
	height: 1667px;
	text-align: left;
	padding-right: 15px;
	padding-left: 15px;
	line-height:25px;
	}
#center2 li{line-height:25px;}
.adpic{
	height: 242px;
	width: 512px;
}
.tzgg{
	
	width: 715px;
	text-align: left;
}
.tzgg img{
	float: left;
}
.tzgg_wenzi{
	display: inline;
	overflow: hidden;
	float: left;
}
.qk{}
.qk li{position:relative;width:490px;}
#right{
	margin-top: 5px;
	background-color: #FFF;
	margin-left: 6px;
	width:314px;
	float: left;
	overflow: hidden;
	text-align: left;
}
#ulNotice{
	overflow:auto;
	margin-top:8px;
}
#ulNotice li{
	width: 166px;
        text-align: center;
        float: left;
        height: 171px;
	margin-right: 17px;
    	margin-bottom: 14px;
}
#ulNotice li img{
	display:inline-block;
	width:100%;
	height:111px;
}
#ulNotice li:nth-child(4n){
	margin-right:0px;
}
#ulNotice li a{
	display:inline-block;
	text-align:center;
	width:100%;
   	margin-top: 7px;
}
.zxbg{
	width:98%;
	text-align: left;
	padding-left:6px;
	margin-top:10px;
}
.zxbg img{
 	width:97%;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.qkjs{
	height: 169px;
	width: 261px;
	}
.grzy{
	height: 164px;
	width: 261px;
}
.bkgx{
	height: 110px;
	width: 261px;
}
.xqdd
{
    padding-top:10px;
	height: 230px;
	width:91%!important;
}
.yqlj{
	text-align: left;
	padding-left:15px;
	height: 223px;
    	padding-top: 12px;
}
.fwtj{
	height: 162px;
	width: 261px;
}
.qkjs input{
	margin-top: 10px;
}
.qkjs form{
	padding-top: 10px;
}
.qkjs select{
	width: 110px;
}
.bottom_line{
	background-image: url(images/index_r54_c3.jpg);
	background-repeat: repeat-x;
	height: 30px;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%;
}
#footer{
	background-color: #FFF;
	height: 200px;
	width: 1024px;
}

 /*弹出层*/
.yui3-widget.yui3-overlay{font-size:12px;font-family:Tahoma}.yui3-widget-stdmod{position:relative;top:-3px;left:-3px;background:#fff;border:5px solid #e1e1e1}.yui3-overlay-content .yui3-widget-hd{border:0;color:#000;background:#f4f4f4;border-bottom:1px solid #e1e1e1;text-align:left;height:14px;padding:5px 0 6px 10px;_padding-bottom:0}.yui3-overlay-content .yui3-widget-hd .close{margin-right:5px}.yui3-overlay-content .yui3-widget-bd{border:0;height:auto;padding-left:20px;padding-top:10px;padding-right:20px;padding-bottom:10px}.yui3-overlay-content .yui3-widget-ft{border-top:1px solid #e1e1e1;margin:0 10px 10px;padding-top:10px}.yui3-overlay-content .yui3-widget-hd .title{float:left;padding-left:10px;font-weight:bold}.yui3-overlay-content .yui3-widget-hd .close{float:right;cursor:mouse;width:16px;height:16px;overflow:hidden;display:block;zoom:1;}.yui3-overlay-content .yui3-widget-hd .shutdown{background:url('/Content/img/shutdown.png') no-repeat;width:16px;height:16px;overflow:hidden;display:block;text-indent:-999em;zoom:1;}.yui3-overlay-content .yui3-widget-hd a:hover{background:#000}.btnmargin .c-btn{margin:0 5px}


#left,#center,#right{margin-top:-3px;}
/*#center{*height:1305px;height:1312px\9;}
#left{ overflow:hidden;}
#center2{margin-top:0;height:1289px;}*/
#pfimg{ display:none\9;}

#center2{padding-top:5px;padding-bottom:10px;margin-bottom:-10px;margin-top:0;height:1305px\9;}

/*#left{padding-bottom:10px;margin-bottom:-10px;}
#center{padding-bottom:10px;margin-bottom:-10px;}
#right{padding-bottom:10px;margin-bottom:-10px;}*/

.down_content select{width:272px;height:32px;margin-top:8px; line-height:32px;}
.down_content input{width:272px;height:32px;margin-top:8px;line-height:32px;}

.xqdd{height:321px; padding:12px 12px 8px; width:238px; overflow:hidden;}
.xqdd li{ background:url(../../images/fk.jpg) no-repeat left 10px; padding-left:10px; margin-bottom:10px;}
.xqdd li a{font-size:14px;}
.xqdd span{margin-left:5px;}

.shbk{height:216px; height:136px\0 !important; *height:143px;}

.fwtj{height:380px;}
.fwtj .ma{padding-left:50px;padding-top:10px;}


#right{float:right;}
#center{width:495px;}

.bottom_line{ background:url(../../images/blueColor.jpg) repeat-x;}
#center {
    overflow:hidden;
}

.zxbg img{margin-bottom:0px\0;}
.down_content input{margin-top:7px\0;}